/*
Interflora New Zealand
Designed and built by: DS/JS
Cabbage Tree Creative Ltd.
*/

a, button, input, .custom-select-menu li, .custom-select-menu ul {
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
html, body, section, nav, article, aside, h1, h2, h3, h4, h5, h6, hgroup, header, footer, address, p, hr, pre, blockquote, ol, ul, li, dl, dt, dd, figure, figcaption, div, a, em, strong, small, s, cite, q, dfn, abbr, time, code, var, samp, kbd, sub, sup, i, b, mark, span, br, ins, del, img, iframe, embed, object, video, audio, canvas, map, area, table, caption, colgroup, tbody, thead, tfoot, tr, td, th, form, fieldset, legend, label, input, button, select, textarea, details, summary, command, menu {
	font-size: 100%;
	text-decoration: none;
	vertical-align: baseline;
	background: transparent;
	margin: 0;
	outline: 0;
	border: 0 none;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden], template { display: none; }
/* ==========================================================================
   Base
   ========================================================================== */

html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
	font-size: 13px;
}
body { margin: 0; }
/* ==========================================================================
   Links
   ========================================================================== */

a { background: transparent; }
a:focus { outline: thin dotted; }
a:active, a:hover { outline: 0; }
/* ==========================================================================
   Typography
   ========================================================================== */

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: 700; }
dfn { font-style: italic; }
hr {
	clear: both;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}
mark {
	background: #ff0;
	color: #000;
}
code, kbd, pre, samp { font-family: monospace, serif; }
pre { white-space: pre-wrap; }
q { quotes: "\201C" "\201D" "\2018" "\2019"; }

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup { top: -0.5em; }
sub { bottom: -0.25em; }
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 {
	font-size: 46px;
	line-height: 50px;
	margin-bottom: 14px;
}
h2 {
	font-size: 35px;
	line-height: 40px;
	margin-bottom: 10px;
}
h3 {
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 8px;
}
h4 {
	font-size: 21px;
	line-height: 26px;
	margin-bottom: 4px;
}
h5 {
	font-size: 17px;
	line-height: 21px;
}
h6 {
	font-size: 14px;
	line-height: 21px;
}
.subheader { color: #777; }
p { margin: 0 0 20px 0; line-height: 20px;}
caption { margin: 0 0 10px 0; }
p img { margin: 0; }
p.lead {
	font-size: 21px;
	line-height: 27px;
	color: #777;
}
em { font-style: italic; font-family: Georgia, Times New Roman; font-size: 12px; }
strong {
	font-weight: 700;

}
small { font-size: 90%; }
blockquote, blockquote p {
	font-size: 16px;
	line-height: 22px;
	color: #777;
	font-style: italic;
	font-family: Georgia, serif;
}
blockquote {
	margin: 0 0 20px;
	padding: 9px 20px 0 19px;
	border-left: 3px solid #429338;
}
blockquote cite {
	display: block;
	font-size: 12px;
	color: #555;
}
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
ul, ol {
	margin-bottom: 20px;
	margin: 0;
	padding: 0;
}
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,  ol ol, ol ul { margin: 4px 0 5px 30px; }
ul ul li, ul ol li,  ol ol li, ol ul li { margin-bottom: 6px; }
li {
	line-height: 20px;
	margin-bottom: 10px;
}
dl {
  margin: 1.5em 0;
}
dd { line-height: 20px; }
dt {
  margin: 1.5em 0 0.5em;
}
figure {
  margin: 1.5em 0;
}
figure:first-child {
  margin-top: 0;
}
ul.large li { line-height: 21px; }
li p { line-height: 21px; }
/* ==========================================================================
   Embedded content
   ========================================================================== */

img { border: 0; }
svg:not(:root) { overflow: hidden; }
/* ==========================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }
/* ==========================================================================
   Forms
   ========================================================================== */

fieldset {
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 2px;
	padding: 20px;
	
	
}
legend {
	border: 0; /* 1 */
	padding: 0; /* 2 */
}
button, input, select, textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 2 */
	margin: 0; /* 3 */
}
button, input { line-height: normal; }
button, select { text-transform: none; }
button, html input[type="button"], /* 1 */ input[type="reset"], input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
}
button[disabled], html input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box; /* 2 */
	box-sizing: content-box;
}
 input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}
 button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
textarea {
	overflow: auto; /* 1 */
	vertical-align: top; /* 2 */
}
/**TABLE STYLES*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.table input[type="text"], table input[type="password"], .table input[type="email"], .table textarea, .table select { margin-bottom: 3px }
table {
  margin: 1em 0;
  border-collapse: collapse;
  border-spacing: 0;
}
th,
td {
  border-bottom: 1px solid #eee;
  padding: 0.5em;
}
th {
  background: #f2f2f2;
  text-align: left;
  color: #509d46;
}
.table td p, .table th p { margin-bottom: 0 }
/* #Images
================================================== */

img.scale-with-grid {
	max-width: 100%;
	height: auto;
}
/* #Buttons
================================================== */

.button, button, input[type="submit"], input[type="reset"], input[type="button"],
ul.flower-list li.unavailable.f-flower .availableDate,
.o-checkout-button .availableDate {
	background: #4f9c45; /* Old browsers */
	background: -moz-linear-gradient(top, #4f9c45 0%, #36842d 84%, #36842d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4f9c45), color-stop(84%, #36842d), color-stop(100%, #36842d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4f9c45 0%, #36842d 84%, #36842d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4f9c45 0%, #36842d 84%, #36842d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4f9c45 0%, #36842d 84%, #36842d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4f9c45 0%, #36842d 84%, #36842d 100%); /* W3C */
	
	outline: none;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	margin: 0 2px;
	margin-bottom: 10px;
	line-height: normal;
	padding: 5px 10px;
	border: 1px solid #36842d;
	font-size: 11px;
	font-family: "Roboto", Arial, sans-serif;
	-webkit-border-radius: 4px;
	-webkit-box-shadow: 0 2px 0px #25661d;
	-moz-border-radius: 4px;
	-moz-box-shadow: 0 2px 0px #25661d;
	border-radius: 4px;
	box-shadow: 0 2px 0px #25661d;
	text-transform: uppercase;
}

ul.flower-list li.unavailable.f-flower .availableDate,
.o-checkout-button .availableDate {
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top, #fff 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff 0%, #f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff 0%, #f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff 0%, #f2f2f2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fff 0%, #f2f2f2 100%); /* W3C */
	-webkit-box-shadow: 0 2px 0px #aaa;
	-moz-box-shadow: 0 2px 0px #aaa;
	box-shadow: 0 2px 0px #aaa;
	border: 1px solid #aaa;
	color: #777;
	cursor:default;
	
}

ul.flower-list li.unavailable.f-flower .availableDate span,
.o-checkout-button .availableDate span {
	text-transform: none;
}

.sec-button, .button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
	color: #3e8f35;
	border: 1px solid #3e8f35;
	-webkit-box-shadow: 0 2px 0px #3e8f35;
	-moz-box-shadow: 0 2px 0px #3e8f35;
	box-shadow: 0 2px 0px #3e8f35;
}

.sec-button:hover { background: #fff; }
button.larger-button, a.larger-button, input.larger-button {
	padding: 8px 20px;
	font-size: 15px;
}
.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
	background: #f9f9f9 ; /* Old browsers */
	color: #4f9c45;
	
}
.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
/* #Forms
================================================== */

form { margin-bottom: 20px; }
fieldset { margin-bottom: 20px; }
input[type="text"], input[type="password"], input[type="url"], input[type="search"], input[type="email"], textarea, select {
	border: 1px solid #45953b;
	color: #36842d;
	outline: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 180px;
	max-width: 100%;
	display: block;
	padding: 4px 6px;
	display: inline-block;
	margin: 0px 2px;
	margin-bottom: 10px;
	background: #fff;
	font-size: 13px;
}
input[type="text"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="email"]:focus, textarea:focus, select:focus { -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.1); box-shadow: inset 0 0 10px rgba(0,0,0,0.1); border: 1px solid #aaa; }
textarea { min-height: 60px; }
label, legend {
	display: block;
	font-weight: bold;
	margin: 0 0 5px 0;
}
select { width: 180px; }
input[type="checkbox"] {
	display: inline;
	width: auto;
	background: #fff;
	margin-right: 5px;
}
label span, legend span {
	font-weight: normal;
	
}


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
.container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
.clearfix:before,  .clearfix:after,  .row:before,  .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after,  .clearfix:after { clear: both; }
.row,  .clearfix { zoom: 1; }
/* You can also use a <br class="clear" /> to clear columns */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* #Misc
================================================== */
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }
a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.singapore-note { z-index: 99999; background:#222; background:rgba(0,0,0,0.9); float: left; width: 100%; position: relative; color: #fff; ; padding: 10px; text-align: center; box-shadow: 0 0 30px rgba(0,0,0,0.3); }
.singapore-note p { margin: 0; float: left; text-align:left;  }
.singapore-note a { color: #ffde00; float: right; }


.animated , .process-circles:after{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}


@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}


@-webkit-keyframes colorIn {
  0% {
  -webkit-box-shadow: 0 0 0px 1px rgba(0,0,0,0.05);
   -moz-box-shadow: 0 0 0px 1px rgba(0,0,0,0.05);
    box-shadow: 0 0 0px 1px rgba(0,0,0,0.05);
	-webkit-transform: scale(0.5);
	
  }

  100% {
   -webkit-box-shadow: 0 0 0px 10px rgba(0,0,0,0.05);
   -moz-box-shadow: 0 0 0px 10px rgba(0,0,0,0.05);
    box-shadow: 0 0 0px 10px rgba(0,0,0,0.05);
	border: 4px solid #429338;
	-webkit-transform: scale(1);
	
  }
}

@keyframes colorIn {
    0% {
  -webkit-box-shadow: 0 0 0px 1px rgba(0,0,0,0.05);
   -moz-box-shadow: 0 0 0px 1px rgba(0,0,0,0.05);
    box-shadow: 0 0 0px 1px rgba(0,0,0,0.05);
	border: 4px solid #eee;
	-webkit-transform: scale(0.5);
	
  }

  100% {
   -webkit-box-shadow: 0 0 0px 10px rgba(0,0,0,0.05);
   -moz-box-shadow: 0 0 0px 10px rgba(0,0,0,0.05);
    box-shadow: 0 0 0px 10px rgba(0,0,0,0.05);
	border: 4px solid #429338;
	-webkit-transform: scale(1);
	
  }
}

.colorIn {
  -webkit-animation-name: colorIn;
  animation-name: colorIn;
}


 .process-circles.fillIn-1:after {
 -webkit-animation:fillin-1 2s;
   -moz-animation:fillin-1 2s;
    -ms-animation:fillin-1 2s;
     -o-animation:fillin-1 2s;
        animation:fillin-1 2s;
			}
			
@-webkit-keyframes fillin-1 {
    from { width: 1%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 10%;  }
}
@-moz-keyframes fillin-1 {
    from { width: 1%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 10%;  }
}
@-ms-keyframes fillin-1 {
    from { width: 1%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 10%;  }
}
@-o-keyframes fillin-1 {
    from { width: 1%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 10%;  }
}
@keyframes fillin-1 {
    from { width: 1%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 10%;  }
}

 .process-circles.fillIn-2:after {
 -webkit-animation:fillin-2 3s;
   -moz-animation:fillin-2 3s;
    -ms-animation:fillin-2 3s;
     -o-animation:fillin-2 3s;
        animation:fillin-2 3s;
			}
			
@-webkit-keyframes fillin-2 {
    from { width: 10%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 35%;  }
}
@-moz-keyframes fillin-2 {
    from { width: 10%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 35%;  }
}
@-ms-keyframes fillin-2 {
    from { width: 10%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 35%;  }
}
@-o-keyframes fillin-2 {
    from { width: 10%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 35%;  }
}
@keyframes fillin-2 {
    from { width: 10%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 35%;  }
}


 .process-circles.fillIn-3:after {
 -webkit-animation:fillin-3 3s;
   -moz-animation:fillin-3 3s;
    -ms-animation:fillin-3 3s;
     -o-animation:fillin-3 3s;
        animation:fillin-3 3s;
			}
			
@-webkit-keyframes fillin-3 {
    from { width: 35%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 65%;  }
}
@-moz-keyframes fillin-3 {
    from { width: 35%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 65%;  }
}
@-ms-keyframes fillin-3 {
    from { width: 35%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 65%;  }
}
@-o-keyframes fillin-3 {
    from { width: 35%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 65%;  }
}
@keyframes fillin-3 {
    from { width: 35%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 65%;  }
}


 .process-circles.fillIn-4:after {
 -webkit-animation:fillin-4 3s;
   -moz-animation:fillin-4 3s;
    -ms-animation:fillin-4 3s;
     -o-animation:fillin-4 3s;
        animation:fillin-4 3s;
			}
			
@-webkit-keyframes fillin-4 {
    from { width: 65%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 100%;  }
}
@-moz-keyframes fillin-4 {
    from { width: 65%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 100%;  }
}
@-ms-keyframes fillin-4 {
    from { width: 65%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 100%;  }
}
@-o-keyframes fillin-4 {
    from { width: 65%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 100%;  }
}
@keyframes fillin-4 {
    from { width: 65%; -moz-box-shadow: 0 0 10px #68d659; -webkit-box-shadow: 0 0 10px #68d659; box-shadow: 0 0 10px #68d659;}
    to   { width: 100%;  }
}

@-webkit-keyframes slideInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes slideInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    -ms-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }

  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}

@-webkit-keyframes glowThis {
  0%   { -webkit-box-shadow: 0 0 10px #5fc651;background: #55b249;  }
 50% 	{ -webkit-box-shadow: 0 0 1px #5fc651; background: #44923b;   }
    100% { -webkit-box-shadow: 0 0 10px #5fc651;background: #55b249;  }
}
@-moz-keyframes glowThis {
  0%   { -moz-box-shadow: 0 0 10px #5fc651; background: #55b249; }
  50% 	{ -moz-box-shadow: 0 0 1px #5fc651;background: #44923b;   }
    100% { -moz-box-shadow: 0 0 10px #5fc651;background: #55b249;  }
}
@-o-keyframes glowThis {
  0%   { -o-box-shadow: 0 0 10px #5fc651; background: #55b249; }
  50% { -o-box-box-shadow: 0 0 1px #5fc651; background: #44923b;  }
    100% { -o-box-box-shadow: 0 0 10px #5fc651; background: #55b249; }
}
@keyframes glowThis {
  0%   { box-shadow: 0 0 10px #5fc651; background: #55b249; }
 50% { 	box-shadow: 0 0 1px #5fc651;background: #44923b;   }
    100% { box-shadow: 0 0 10px #5fc651;background: #55b249;  }
}

.glow {
  -webkit-animation: glowThis 3s infinite; /* Safari 4+ */
  -moz-animation:    glowThis 3s infinite; /* Fx 5+ */
  -o-animation:      glowThis 3s infinite; /* Opera 12+ */
  animation:         glowThis 3s infinite; /* IE 10+ */

}


::-webkit-input-placeholder {
   color: #aaa;
}

:-moz-placeholder { /* Firefox 18- */
  color: #aaa;
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #aaa;
}

:-ms-input-placeholder {  
  color: #aaa !important;
}

body.mumsday .container {
    background: url(/custom/templates/page/interflora-home14/images/mums-bg.jpg) no-repeat center top fixed; background-size: cover;
}